[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please remove alpha, mips and m68k distributed-net packages

merge 177134 258401


I'm the maintainer for distributed-net.

Upstream provides binary builds for various architectures. I cannot build for other architectures (combination of license and crippled source).

The latest version in unstable is 2.9008.490-2. Upstream no longer support alpha, mips or m68k and the older binaries no longer work with the current infrastructure.

If this isn't the right place to beg for help, could you please point me in the right direction? :)


Reply to: